Bug 493707 - /sbin/mkdumprd: line 2025: [: too many arguments
/sbin/mkdumprd: line 2025: [: too many arguments
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kexec-tools (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Neil Horman
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-02 14:49 EDT by Guil Barros
Modified: 2009-04-06 16:24 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.0.0-5.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-06 16:24:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Guil Barros 2009-04-02 14:49:35 EDT
Same problem as reported and fixed in R5.2 kdump-exec.
See: https://bugzilla.redhat.com/show_bug.cgi?id=462683
Comment 1 Neil Horman 2009-04-03 16:06:41 EDT
fixed in -2.0.0-4.  Thanks!
Comment 2 Neil Horman 2009-04-03 16:08:15 EDT
sorry, that should be 2.0.0-5
Comment 3 Fedora Update System 2009-04-03 16:16:13 EDT
kexec-tools-2.0.0-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kexec-tools-2.0.0-5.fc10
Comment 4 Fedora Update System 2009-04-06 16:24:06 EDT
kexec-tools-2.0.0-5.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.